<bugID>1268441<Summary>Convert inspector and markup view to use new key shortcut API.</Summary><Description>In inspector.xul, we need to step using xul:
http://mxr.mozilla.org/mozilla-central/source/devtools/client/inspector/inspector.xul#33

And in markup-view, we need to unify to the new key shortcut module:
http://mxr.mozilla.org/mozilla-central/source/devtools/client/inspector/markup/markup.js#609</Description></bugID>